{
	"sortnum": 2,
    "name": "Glasses",
    "icon": "glasses:glasses_0",
    "category": "patchouli:funny",
    "pages": [
        {
            "type": "patchouli:text",
            "title": "Ачочи)",
            "text": "Крутые очки, делающиеся из стекла на канерезе! Для очков есть отдельный слот на голове."
        }       
    ]
}